## vf-applet 09.09.08.00-0charlotte1

=== debian/changelog ===
vf-applet (09.09.08.00-0charlotte1) lucid; urgency=low

  * New upstream release:
    - Use the RegistrationInfo signal only to determine registration state
      (LP: #788641)

 -- Alex Chiang <achiang@canonical.com>  Mon, 30 May 2011 09:26:06 -0600

vf-applet (08.09.08.00-0charlotte1) lucid; urgency=low

  * New upstream version with fix for:
    - LP: #783876 - Top Up by Voucher Not Working

 -- Alex Chiang <achiang@canonical.com>  Mon, 23 May 2011 15:58:36 -0600

vf-applet (08.08.07.00-0charlotte1) lucid; urgency=low

  * New upstream version (LP: #780396)

 -- Alex Chiang <achiang@canonical.com>  Tue, 10 May 2011 09:04:07 -0600

vf-applet (08.08.06.00-0charlotte1) lucid; urgency=low

  * New upstream version with fixes for:
    - LP: #766097 - Vodafone Applet doesn't support data bundle purchases
    - LP: #766110 - Vodafone Applet "Recharge Menu" is misleading
    - LP: #766114 - Vodafone Applet has no icon in launcher

 -- Alex Chiang <achiang@canonical.com>  Thu, 21 Apr 2011 11:26:28 -0600

vf-applet (08.07.05.00-0charlotte1) lucid; urgency=low

  * New upstream version (LP: #751351)

 -- Alex Chiang <achiang@canonical.com>  Tue, 05 Apr 2011 09:55:45 -0600

vf-applet (08.06.04.00-0charlotte1) lucid; urgency=low

  * etc/xdg/autostart/vf-applet.desktop: Autostart vf-applet with delay
    of 30 seconds to ensure systray facilities exist (LP: #728564)

 -- Alex Chiang <achiang@canonical.com>  Fri, 18 Mar 2011 17:32:40 -0600

vf-applet (08.06.04.00) lucid; urgency=low

  * New upstream version

 -- Alex Chiang <achiang@canonical.com>  Fri, 18 Mar 2011 14:17:05 -0600

vf-applet (08.05.03.00) lucid; urgency=low

  * Initial packaging

 -- Alex Chiang <achiang@canonical.com>  Sat, 12 Mar 2011 09:37:18 -0700
