=== debian/control ===
Source: vf-applet
Section: net
Priority: extra
Maintainer: Alex Chiang <achiang@canonical.com>
Build-Depends: debhelper (>= 7), libqt4-dev
Standards-Version: 3.9.1
Vcs-Bzr: lp:~oem-solutions-group/charlotte/vf-applet

Package: vf-applet
Architecture: armel
Depends: ${shlibs:Depends}
Description: Vodafone Prepay Applet
 Allow users to manage Vodafone prepaid accounts by performing actions
 such as:
 - check balance
 - top up by voucher
 - top up by credit/debit card
 - check bundle
 - activate bundle
